我就是那个老邹1.54K

2.3.0的bug? https://github.com/magento/magento2/issues/21154 升级到最新版试试
composer require xxx/xxx 方式安装的插件都会放在vendor下。 升级的话也是 composer update xxx/xxx
你插件的页面xml 继承1-column layout就可以了。比如你页面的xml为layout/zou_demo_test.xml。你xml里顶部声明1column<?xml version="1.0"?> <!-- /**...
1,在require-config.js里定义customjs这个js模块<?php if ($mode == "production") {     $url = "https://abc.production/payment.js";...
默认在: vender/magento/theme-frontend-luma/web/images/logo.svg pub/static/frontend/Magento/luma/en_US/images/logo.svg 你可以放在你自己的主题下面 app / design / frontend / [vendor] /...
看下控制台 有没有js报错。 最好是先deploy一遍 看有没有代码语法报错。
很明显的错误。select-payment-method.js有报错。methodUrl不存在。你搜下这个 调试下代码就知道问题所在了。
https://bbs.mallol.cn/thread-128.htm
看下控制台 js有没有报错。这一般都是js的问题
先删除缓存文件 rm -rf var/di/* && rm -rf var/cache/* && rm -rf var/page_cache/* && rm -rf var/view_preprocessed/* && rm -rf pub/static/* && mkdir var/di...
加载更多回答